recent_news:
  - title: "TechCrunch: GitLab's Head of Remote on hiring, onboarding, and why Slack is a no-work zone"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2020/05/19/gitlabs-head-of-remote-on-hiring-onboarding-and-why-they-dont-do-work-stuff-on-slack/"
    date: 2020-05-19

  - title: "ComputerWeekly.com: GitLab makes foray into Southeast Asia"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252483324/GitLab-makes-foray-into-Southeast-Asia"
    date: 2020-05-19

  - title: "InfoQ: GitLab Annual DevOps Survey Shows Emerging Trends and Changing Roles"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/05/gitlab-2020-devops-survey-qa/"
    date: 2020-05-19

  - title: "ZDNet: GitLab's take on the current state of DevOps"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlabs-take-on-the-current-state-of-devops/"
    date: 2020-05-19   

  - title: "DevOps.com: GitLab Survey Sees DevOps Gains as Developers Exercise More Control"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-survey-sees-devops-gains-as-developers-exercise-more-control/"
    date: 2020-05-18

  - title: "TechRepublic: GitLab survey suggests DevOps is becoming real, while DevSecOps has work to do"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/gitlab-survey-suggests-devops-is-becoming-real-while-devsecops-has-work-to-do/"
    date: 2020-05-18

  - title: "ComputerWeekly.com: DevOps improve code quality, but security must happen sooner"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252483280/DevOps-improve-code-quality-but-security-must-happen-sooner"
    date: 2020-05-18

  - title: "DARKReading: As DevOps Accelerates, Security's Role Changes"
    logo: /images/press/dark-reading-logo.png
    link: "https://www.darkreading.com/application-security/as-devops-accelerates-securitys-role-changes/d/d-id/1337848"
    date: 2020-05-18

  - title: "Changelog: Family and friends first, work second"
    logo: /images/press/changelog-logo.png
    link: "https://changelog.com/posts/family-and-friends-first-work-second"
    date: 2020-05-14

  - title: "Business Insider: How to take your company remote permanently while maintaining a positive culture and productive team, from CEOs and leaders who've done it"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/how-to-make-company-work-remotely-permanently"
    date: 2020-05-13

  - title: "DevOps.com: DevOps Deeper Dive: Teams Adjust to New WFH Normal"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-deeper-dive-teams-adjust-to-new-wfh-normal/"
    date: 2020-05-08

  - title: "Forbes: Corporate Culture, Interrupted: Lessons Learned From The Great Remote Work Migration Of 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/joemckendrick/2020/05/04/corporate-culture-interrupted-lessons-learned-from-the-great-remote-work-migration/#305477236c51"
    date: 2020-05-04

  - title: "Dev Class: Patch me if you can: GitLab urges users to update for 'important' trio of security fixes"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/05/04/patch-me-if-you-can-gitlab-urges-users-to-update-for-important-trio-of-security-fixes/"
    date: 2020-05-04

  - title: "CSO Online: Devsecops gains momentum in Australia"
    logo: /images/press/cso-online-logo.png
    link: "https://siliconangle.com/2020/05/01/all-remote-gitlab-offers-advice-and-resources-as-companies-adjust-to-life-away-from-offices-cubeconversations/"
    date: 2020-05-03

  - title: "siliconANGLE: All-remote GitLab offers advice and resources for life away from offices"
    logo: /images/press/siliconangle-logo.png
    link: "https://www.channelweb.nl/artikel/achtergrond/program-update/6922406/5946955/gitlab-wil-licentie-inkomsten-partners-laten-groeien.html"
    date: 2020-05-01

  - title: "Channelweb: Gitlab wants to grow license income partners"
    logo: /images/press/channelweb-logo.png
    link: "https://www.channelweb.nl/artikel/achtergrond/program-update/6922406/5946955/gitlab-wil-licentie-inkomsten-partners-laten-groeien.html"
    date: 2020-05-01

  - title: "ZDNet: GitLab awards researcher $20,000, patches remote code execution bug"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlab-awards-researcher-20000-patches-remote-code-execution-bug/"
    date: 2020-04-29

  - title: "ThreatPost: Critical GitLab Flaw Earns Bounty Hunter $20K"
    logo: /images/press/threatpost-logo.png
    link: "https://threatpost.com/critical-gitlab-flaw-bounty-20k/155295/"
    date: 2020-04-29

  - title: "Sprout: Dutch entrepreneur raises 11 million for HR service Remote, to make remote teams easier"
    logo: /images/press/sprout-logo.png
    link: "https://www.sprout.nl/artikel/startups/nederlandse-ondernemer-haalt-11-miljoen-op-voor-hr-dienst-remote-om-remote-teams"
    date: 2020-04-28

  - title: "ItWeb: BBD’s best tools for distributed development"
    logo: /images/press/itweb-logo.png
    link: "https://www.itweb.co.za/content/WnxpE74gRQ6vV8XL"
    date: 2020-04-27

  - title: "Quartz India: To survive an unprecedented crisis like coronavirus, companies need wartime leaders"
    logo: /images/press/quartz-logo.svg
    link: "https://qz.com/india/1843305/the-coronavirus-crisis-will-change-how-businesses-work-forever/"
    date: 2020-04-26

  - title: "Channel Happy Hour: GitLab Revamps Channel Program for CI/CD Platform"
    logo: /images/press/channel-hh-logo.png
    link: "https://channelhappyhour.com/2020/04/25/gitlab-revamps-channel-program-for-ci-cd-platform/"
    date: 2020-04-25  

  - title: "TechGirl: TechGirl podcast - This allows 1200 employees to work from home effortlessly"
    logo: /images/press/Techgirl-logo.png
    link: "https://www.techgirl.nl/techgirl-podcast-zo-laat-je-1200-medewerkers-moeiteloos-thuiswerken/"
    date: 2020-04-24  

  - title: "TechTarget: Cloud services market heats up during pandemic"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchitchannel.techtarget.com/news/252482165/Cloud-services-market-heats-up-during-pandemic"
    date: 2020-04-24   

  - title: "Built In: How to choose the right static code analysis tool"
    logo: /images/press/builtin-logo.png
    link: "https://builtin.com/software-engineering-perspectives/how-choose-right-static-code-analysis-tool"
    date: 2020-04-24    

  - title: "Channelnomics: GitLab Launches Partner Program to Extend DevOps Reach"
    logo: /images/press/channelnomics-logo.png
    link: "https://channelnomics.com/2020/04/24/gitlab-launches-partner-program-to-extend-devops-reach/"
    date: 2020-04-24

  - title: "DevClass: GitLab feeds requirements management to its monster platform"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/04/23/gitlab-feeds-requirements-management-to-its-monster-platform/gitlab-komt-met-nieuw-wereldwijd-partnerprogramma.html"
    date: 2020-04-23

  - title: "Computable: Gitlab launches new global partner program"
    logo: /images/press/computable-1.png
    link: "https://www.computable.be/artikel/nieuws/channel/6917027/6029686/gitlab-komt-met-nieuw-wereldwijd-partnerprogramma.html"
    date: 2020-04-22

  - title: "Forbes: Tips From Gitlab On Remote Work For Innovative Teams"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/cognitiveworld/2020/04/21/tips-from-gitlab-on-remote-work-for-innovative-teams/#7d057a224fae"
    date: 2020-04-21

  - title: "ARN: GitLab reveals new global partner program"
    logo: /images/press/arn-net-logo.png
    link: "https://www.arnnet.com.au/article/678602/gitlab-reveals-new-global-partner-program/"
    date: 2020-04-21

  - title: "CRN: GitLab Introduces First Channel Program To Drive DevOps Alliances"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/news/cloud/gitlab-introduces-first-channel-program-to-drive-devops-alliances"
    date: 2020-04-21

  - title: "LeMagIT: How Sopra Steria accelerated its DevOps transition"
    logo: /images/press/lemagit-logo.png
    link: "https://devops.com/devops-deeper-dive-git-turns-15/"
    date: 2020-04-20

  - title: "DevOps.com: DevOps Deeper Dive: Git Turns 15"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-deeper-dive-git-turns-15/"
    date: 2020-04-20

  - title: "Ausbiz: Atlassian competitor comes to Australia"
    logo: /images/press/ausbiz-banner.png
    link: "https://www.ausbiz.com.au/media/atlassian-competitor-comes-to-australia?videoId=470"
    date: 2020-04-19

  - title: "The New Stack: Why GitLab Opted to Make Its ‘Core’ Offering Free"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/why-gitlab-opted-to-make-its-core-offering-free/"
    date: 2020-04-16

  - title: "Computable: 'Shadow CEOs help me and my company grow'"
    logo: /images/press/computable-1.png
    link: "https://www.computable.nl/artikel/achtergrond/carriere/6914754/1444691/schaduw-ceos-helpen-mij-en-mijn-bedrijf-groeien.html"
    date: 2020-04-16

  - title: "The New Stack: How HotJar Sped up Its Deployments by 50% Using DevOps"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/how-hotjar-sped-up-its-deployments-by-50-using-devops/"
    date: 2020-04-16

  - title: "Financial Review: Atlassian rival GitLab launches in Australia"
    logo: /images/press/Financial-Review-logo.png
    link: "https://www.afr.com/technology/atlassian-rival-gitlab-launches-in-australia-20200408-p54ibz"
    date: 2020-04-14

  - title: "Business Insider: Read the exact onboarding guide GitLab uses to manage its fully remote, 1,200-person staff and ensure new hires thrive from day one"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/how-gitlab-largest-fully-remote-company-onboards-new-employees-guide"
    date: 2020-04-10

  - title: "TechRepublic: Git turns 15, and becomes even more important for distributed development"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/git-turns-15-and-becomes-even-more-important-for-distributed-development/"
    date: 2020-04-09

  - title: "Forbes: 7 Tips For Managing Working-From-Home Teams, From An All-Remote Company"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/joemckendrick/2020/04/09/7-tips-for-managing-working-from-home-teams-from-an-all-remote-company/#6211fc8348e7"
    date: 2020-04-09

  - title: "SDTimes: Git celebrates 15th anniversary"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/git-celebrates-15th-anniversary/"
    date: 2020-04-08

  - title: "The New Stack: Git Is 15 Years Old: What Now?"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/git-is-15-years-old-what-now/"
    date: 2020-04-08

  - title: "Harvard Business School: Best Practices for Creating a Successful Virtual Internship"
    logo: /images/press/HarvardBizSchool.png
    link: "https://www.hbs.edu/recruiting/blog/post/best-practices-for-creating-a-successful-virtual-internship"
    date: 2020-04-08

  - title: "InfoQ: Git Becomes 15: Q&A with GitHub and GitLab"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/04/git-fifteen-anniversary-qa/"
    date: 2020-04-07

  - title: "NASDAQ: Enterprise Tech 30: GitLab"
    logo: /images/press/nasdaq-logo.png
    link: "https://www.nasdaq.com/videos/enterprise-tech-30%3A-gitlab"
    date: 2020-04-07
  
  - title: "Jaxenter: Happy Birthday, Git! Our 15th birthday expert check"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.de/tools/happy-birthday-git-unser-expertencheck-zum-15-geburtstag-93827"
    date: 2020-04-06

  - title: "DevClass: Users love using software components with known vulns more than ever, GitLab research shows"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/04/06/users-love-using-software-components-with-known-vulns-more-than-ever-gitlab-research-shows/"
    date: 2020-04-06

  - title: "DevOps.com: GitLab Shifts 18 Features Into Core Open Source Platform"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-shifts-18-features-into-core-open-source-platform/"
    date: 2020-04-02

  - title: "CIO Dive: Keeping software development secure and productive in a work from home mandate"
    logo: /images/press/cio-dive-logo.svg
    link: "https://www.ciodive.com/spons/keeping-software-development-secure-and-productive-in-a-work-from-home-mand/575321/"
    date: 2020-04-02

  - title: "SD Times: A guide to DevOps testing tools"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/test/a-guide-to-devops-testing-tools/"
    date: 2020-04-02

  - title: "VentureBeat: Startup accelerators forge ahead with new virtual programs"
    logo: press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/04/01/startup-accelerators-forge-ahead-with-new-virtual-programs/"
    date: 2020-04-01

  - title: "COVID-19: Developers Must Choose Collaboration in an All-Remote world (Part 2)"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/covid-19-collaboration-170458.html"
    date: 2020-04-01

  - title: "SD Times: GitLab moves 18 of its DevOps features to open source"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/devops/gitlab-moves-18-of-its-devops-features-to-open-source/"
    date: 2020-03-31

  - title: "JAXenter: GitLab is open sourcing 18 features for the DevOps lifecycle"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/gitlab-open-source-features-170525.html"
    date: 2020-03-31

  - title: "DevClass: GitLab asks customers to help it open source a raft of features"
    logo: /images/press/devclass-logo.png
    link: "https://devclass.com/2020/03/31/gitlab-asks-customers-to-help-it-open-source-a-raft-of-features/"
    date: 2020-03-31

  - title: "TechTarget: 5 Jenkins alternatives for Java developers"
    logo: /images/press/techtarget-logo.svg
    link: "https://www.theserverside.com/tip/5-Jenkins-alternatives-for-Java-developers"
    date: 2020-03-30

  - title: "Forbes: 2020 Recruiting Trends"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2020/03/30/2020-recruiting-trends/#4b85bc7a6779"
    date: 2020-03-30

  - title: "CNBC: When work and home are the same place, experts say this is how to find balance"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/03/27/when-work-and-home-are-the-same-place-this-is-how-to-find-balance.html"
    date: 2020-03-27

  - title: "The New Stack: How a DevOps Workflow Reduces Efforts and Costs"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/how-a-devops-workflow-reduces-efforts-and-costs/"
    date: 2020-03-26

  - title: "SD Times: GitLab 12.9, DirectX and Collabora collaborate on OpenCL and OpenGL, and Acquia announces new low-code tools for Drupal"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-gitlab-12-9-directx-and-collabora-collaborate-on-opencl-and-opengl-and-acquia-announces-new-low-code-tools-for-drupal/"
    date: 2020-03-25

  - title: "TFIR Podcast: How GitLab Mastered Work From Home"
    logo: /images/press/tfir-podcast-logo.jpg
    link: "https://player.fm/series/tfir-open-source-cloud-native-aiml/how-gitlab-mastered-work-from-home"
    date: 2020-03-25

  - title: "Business Insider: 20 startups that are hiring remote workers right now"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/flexjobs-startups-that-are-hiring-remote-workers-right-now-2020-3"
    date: 2020-03-25

  - title: "TechBeacon: Best places to work in tech: 5 lessons for dev, ops, and security"
    logo: /images/press/techbeacon-logo.svg
    link: "https://techbeacon.com/enterprise-it/best-places-work-tech-5-lessons-dev-ops-security"
    date: 2020-03-25

  - title: "CNBC: Virtual happy hours, team yoga sessions: How coworkers are staying connected while they work from home"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/03/25/how-coworkers-are-staying-connected-while-they-work-from-home.html"
    date: 2020-03-25

  - title: "L'Informaticien: GitLab wants to become the DevSecOps solution"
    logo: /images/press/LInformaticien-logo.png
    link: "https://www.linformaticien.com/dossiers/gitlab.aspx"
    date: 2020-03-24

  - title: "Forbes: Career Achieving While Social Distancing"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/nancywang/2020/03/24/career-achieving-while-social-distancing/#738982863ef3"
    date: 2020-03-24

  - title: "InformationWeek: How Startup Innovation Can Help Enterprises Face COVID-19"
    logo: /images/press/informationweek-logo.png
    link: "https://www.informationweek.com/how-startup-innovation-can-help-enterprises-face-covid-19/d/d-id/1337379"
    date: 2020-03-24

  - title: "TechCrunch: GitLab offers key lessons in running an all-remote workforce in new e-book"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2020/03/24/gitlab-offers-key-lessons-in-running-an-all-remote-workforce-in-new-e-book/?guccounter=1"
    date: 2020-03-24

  - title: "Security Boulevard: Inserting security in GitLab merge requests!"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/03/inserting-security-in-gitlab-merge-requests/"
    date: 2020-03-24

  - title: "HeavyBit Industries: Fostering Remote Fluency, Remote Team Tips from Darren Murph of Gitlab"
    logo: /images/press/heavybit-logo.png
    link: "https://www.heavybit.com/library/blog/remote-team-tips-gitlab/"
    date: 2020-03-23

  - title: "DevClass: GitLab gets secure, works on visbility in 12.9 release"
    logo: /images/press/devclass-logo.png
    link: "https://www.forbes.com/sites/jasonwingard/2020/03/20/mental-health-in-the-workplace-leading-in-times-of-crisis/#cdc36516a1be"
    date: 2020-03-23

  - title: "TechRadar.pro: Could remote working be the future of work?"
    logo: /images/press/tech-radar-logo.png
    link: "https://www.techradar.com/uk/news/could-remote-working-be-the-future-of-work"
    date: 2020-03-23

  - title: "The New Stack: GitLab’s Timely Survey Explores the Benefits of Working from Home"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/gitlabs-timely-survey-explores-the-benefits-of-working-from-home/"
    date: 2020-03-22

  - title: "Forbes: The Best Tech Companies For Remote Jobs In 2020 According To Glassdoor"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/louiscolumbus/2020/03/22/the-best-tech-companies-for-remote-jobs-in-2020-according-to-glassdoor/#22a7eafd3658"
    date: 2020-03-22

  - title: "Forbes: Mental Health In The Workplace: Leading In Times Of Crisis"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/jasonwingard/2020/03/20/mental-health-in-the-workplace-leading-in-times-of-crisis/#cdc36516a1be"
    date: 2020-03-20

  - title: "Security Boulevard: What is the Domainless Enterprise?"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/03/what-is-the-domainless-enterprise/"
    date: 2020-03-19

  - title: "Channelnomics: 2nd Watch Unveils Managed Services for DevOps"
    logo: /images/press/channelnomics-logo.png
    link: "https://channelnomics.com/2020/03/19/2nd-watch-unveils-managed-services-for-devops/"
    date: 2020-03-19

  - title: "Ethical Corporation: Purpose commitments put to the test as companies scramble to respond to Covid-19"
    logo: /images/press/ethical-corp-logo.png
    link: "http://www.ethicalcorp.com/purpose-commitments-put-test-companies-scramble-respond-covid-19"
    date: 2020-03-19

  - title: "DevOps.com: 2nd Watch Allies With GitLab for Managed DevOps Service"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/2nd-watch-allies-with-gitlab-for-managed-devops-service/"
    date: 2020-03-19

  - title: "Built In: Distributed Data Teams Have Been Around for Years. Here’s How They Operate"
    logo: /images/press/builtin-logo.png
    link: "https://builtin.com/remote-work/remote-data-teams"
    date: 2020-03-19

  - title: "SmarterMSP: MSPs need to help clients update business continuity plans ASAP"
    logo: /images/press/smartermsp-logo.png
    link: "https://smartermsp.com/msps-need-to-help-clients-update-business-continuity-plans-asap/"
    date: 2020-03-18

  - title: "Business Insider: How to work from home after spending your whole career in an office, according to tech workers who have gone fully-remote"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-zapier-employees-share-best-practices-tips-for-remote-work-2020"
    date: 2020-03-18

  - title: "Vice: People Are Trying to Make DIY Ventilators to Meet Coronavirus Demand"
    logo: /images/press/vice-logo.png
    link: "hhttps://www.vice.com/en_in/article/5dm4mb/people-are-trying-to-make-diy-ventilators-to-meet-coronavirus-demand"
    date: 2020-03-17

  - title: "Forbes: When Home Becomes The Workplace: Mental Health And Remote Work"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/onemind/2020/03/17/when-home-becomes-the-workplace-mental-health-and-remote-work/#4646744c1760"
    date: 2020-03-17

  - title: "Business Insider: The CEO of $2.75 billion GitLab, which plans to go public this year, says his company faces less impact from coronavirus because its employees always work remotely"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-ceo-coronavirus-market-work-remote-2020-3"
    date: 2020-03-17

  - title: "SWR2: Working from home — What is really important in the home office"
    logo: /images/press/swr2-logo.png
    link: "https://www.swr.de/swr2/kunst-und-ausstellung/was-im-homeoffice-wirklich-wichtig-ist-100.html"
    date: 2020-03-17

  - title: "Markt&Technik: Suddenly home office — Without good communication, everything else will falter"
    logo: /images/press/markt-technik-vector-logo.svg
    link: "https://www.elektroniknet.de/markt-technik/karriere/ohne-eine-gute-kommunikation-geraet-alles-andere-ins-wanken-174469.html"
    date: 2020-03-16
 
  - title: "San Francisco Chronicle: Working from home — Because of coronavirus we're doing things differently"
    logo: /images/press/sf-chronicle-logo.png
    link: "https://www.sfchronicle.com/news/article/Because-of-coronavirus-we-re-doing-things-15131973.php"
    date: 2020-03-15
 
  - title: "ZDNet: Working from home — Your common challenges and how to tackle them"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/working-from-home-your-common-challenges-and-how-to-tackle-them/"
    date: 2020-03-15

  - title: "DotNetPro: Git is 15 years old"
    logo: /images/press/dotnetpro-logo.png
    link: "https://www.dotnetpro.de/diverses/git-15-jahre-alt-2514836.html"
    date: 2020-03-13

  - title: "TechTarget: How to pick the right third-party CI/CD tool for the cloud"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchcloudcomputing.techtarget.com/tip/How-to-pick-the-right-third-party-CI-CD-tool-for-the-cloud"
    date: 2020-03-11

  - title: "SD Times news digest: IBM to add new AI capabilities to Watson, Threat Stack supports Ruby, and GitLab Remote Work Report"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-ibm-to-add-new-ai-capabilities-to-watson-threat-stack-supports-ruby-and-gitlabs-remote-work-report/"
    date: 2020-03-11 
   
  - title: "Fast Company: 8 strategies to set up remote work during the coronavirus outbreak"
    logo: /images/press/fast-company-logo.png
    link: "https://www.fastcompany.com/90475330/8-strategies-to-set-up-remote-work-during-the-coronavirus-outbreak"
    date: 2020-03-11
  
  - title: "InfoQ: GitLab 2020 Remote Work Report Highlights Key Motivators for Remote Work"
    logo: /images/press/infoQ-logo.png
    link: "https://www.infoq.com/news/2020/03/gitlab-2020-remote-work-report/"
    date: 2020-03-10
 
  - title: "Xataka: How a company in which everyone telecommutes handles communication and its problems"
    logo: /images/press/xataka-logo.png
    link: "https://www.xataka.com/empresas-y-economia/como-maneja-comunicacion-sus-problemas-empresa-que-todo-mundo-teletrabaja"
    date: 2020-03-10

  - title: "TechRepublic: Debunking work from home myths with employees telecommuting during coronavirus epidemic"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/debunking-work-from-home-myths-with-employees-telecommuting-during-coronavirus-epidemic/"
    date: 2020-03-10

  - title: "The Telegraph: The office as we know it may not recover from the coronavirus"
    logo: /images/press/the-telegraph-logo.png
    link: "https://www.telegraph.co.uk/technology/2020/03/09/office-know-may-not-recover-coronavirus/"
    date: 2020-03-09

  - title: "HR Technologist: The Coronavirus Effect: Is It Time to Revisit Your Work-From-Home Policy?"
    logo: /images/press/hr-technologist-logo.png
    link: "https://www.hrtechnologist.com/articles/mobile-workforce/coronavirus-work-from-home-policy/"
    date: 2020-03-09

  - title: "GeekWire: Zoom CEO: Coronavirus outbreak will ‘change the landscape’ of work and communication"
    logo: /images/press/geekwire-logo.png
    link: "https://www.geekwire.com/2020/zoom-ceo-coronavirus-outbreak-will-change-landscape-work-communication/"
    date: 2020-03-07

  - title: "San Francisco Business Times: How your company can create a remote workforce — fast"
    logo: /images/press/sf-biz-times-logo.png
    link: "https://www.bizjournals.com/sanfrancisco/news/2020/03/06/how-to-create-a-remote-workforce-fast.html?iana=hpmvp_sfbt_news_headline"
    date: 2020-03-06

  - title: "TheStreet: Coronavirus Fears Could Put a Chill on Tech IPOs"
    logo: /images/press/the-street-logo.png
    link: "https://www.thestreet.com/markets/ipos/coronavirus-fears-could-put-a-chill-on-tech-ipos"
    date: 2020-03-06

  - title: "Entrepreneur: 4 Tips for Taking Your Startup's Sustainability to the Next Level"
    logo: /images/press/entrepreneur-logo.svg
    link: "https://www.entrepreneur.com/article/347050"
    date: 2020-03-06

  - title: "The Wall Street Journal: What Office Life Might Look Like in the Year 2030"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/what-office-life-might-look-like-in-the-year-2030-11583362501"
    date: 2020-03-06

  - title: "ZDNet: Kubernetes jumps in popularity"
    logo: press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/kubernetes-jumps-in-popularity/"
    date: 2020-03-06

  - title: "Forbes: Remote Work Advocates Warn Companies About COVID-19 Work-From-Home Strategies"
    logo: press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurelfarrer/2020/03/05/ironically-remote-work-advocates-warn-companies-about-covid-19-work-from-home-strategies/#3244f8c52051"
    date: 2020-03-05

  - title: "Dark Reading: CISOs Who Want a Seat at the DevOps Table Better Bring Value"
    logo: press/dark-reading-logo.png
    link: "https://www.darkreading.com/operations/cisos-who-want-a-seat-at-the-devops-table-better-bring-value/a/d-id/1337154"
    date: 2020-03-04

  - title: "Container Journal: 2019 CNCF Survey results are here: Deployments are growing in size and speed as cloud native adoption becomes mainstream"
    logo: /images/press/container-journal-logo.png
    link: "https://containerjournal.com/news/news-releases/2019-cncf-survey-results-are-here-deployments-are-growing-in-size-and-speed-as-cloud-native-adoption-becomes-mainstream/"
    date: 2020-03-04

  - title: "SDXCentral: Cumulus Rolls Out Open Source Network Automation Toolkit"
    logo: /images/press/sdxcentral-logo.svg
    link: "https://www.sdxcentral.com/articles/news/cumulus-rolls-out-open-source-network-automation-toolkit/2020/03/"
    date: 2020-03-04

  - title: "VentureBeat: Sourcegraph raises $23 million to bring universal code search to all developers"
    logo: press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/03/03/sourcegraph-raises-23-million-to-bring-universal-code-search-to-all-developers/"
    date: 2020-03-03

  - title: "Security Boulevard: Hack the Box (HTB) machines walkthrough series — GitLab"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/02/hack-the-box-htb-machines-walkthrough-series-gitlab/"
    date: 2020-02-27

  - title: "Increment: The process, Rearchitecting after acquisition"
    logo: /images/press/increment-logo.svg
    link: "https://increment.com/software-architecture/rearchitecting-after-acquisition/"
    date: 2020-02-26

  - title: "Business Insider: GitLab plans to go public this year amid competition from GitHub"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-ipo-go-public-github-competition-2020-2"
    date: 2020-02-23

  - title: "San Francisco Chronicle: Coronavirus, Major tech event canceled as Bay Area companies stay away"
    logo: /images/press/sf-chronicle.png
    link: "https://www.sfchronicle.com/business/article/Coronavirus-Major-tech-event-canceled-as-Bay-15051201.php"
    date: 2020-02-20

  - title: "The Register: Google Cloud embraces GitOps with new Application Manager for Kubernetes"
    logo: /images/press/register-logo.png
    link: "https://www.theregister.co.uk/2020/02/20/google_cloud_embraces_gitops_with_new_application_manager_for_kubernetes/"
    date: 2020-02-20

  - title: "TechRepublic: DevOps practices can help spot vulnerabilities earlier"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/devops-practices-can-help-spot-vulnerabilities-earlier/"
    date: 2020-02-18

  - title: "Computing: GitLab's Jason Yavorska on trends in the DevOps tools market"
    logo: /images/press/computing-logo.png
    link: "https://www.computing.co.uk/interview/4010835/devops-gitlab-jason-yavorska"
    date: 2020-02-17

  - title: "Security Boulevard: Veracode’s New Scan Type Delivers Results at DevSecOps Speed"
    logo: /images/press/security-boulevard-logo.png
    link: "https://securityboulevard.com/2020/02/veracodes-new-scan-type-delivers-results-at-devsecops-speed/"
    date: 2020-02-13

  - title: "Forbes: Organizing For Success In The Cloud-Native Era"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2020/02/12/organizing-for-success-in-the-cloud-native-era/#1f2c70c7101a"
    date: 2020-02-12

  - title: "Forbes: Work From Home Or Anywhere, Top 20 Companies For Remote Jobs In 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurabegleybloom/2020/02/11/work-from-home-top-20-companies-remote-jobs/#3fd8e04a157d"
    date: 2020-02-11

  - title: "CNBC: Twitter CEO Jack Dorsey's comments about San Francisco are a warning sign for the city's tech scene"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/02/08/twitter-ceo-jack-dorsey-san-francisco-comments-a-warning-sign.html"
    date: 2020-02-08

  - title: "CNBC: These companies let people work from anywhere in the world—and they're hiring"
    logo: /images/press/cnbc-logo.svg
    link: "https://www.cnbc.com/2020/02/07/top-companies-hiring-for-remote-roles.html"
    date: 2020-02-08

  - title: "The Register: Oi! You got a loicence for that Java, mate? More devs turn to OpenJDK to swerve Oracle fee"
    logo: /images/press/register-logo.png
    link: "https://www.theregister.co.uk/2020/02/06/java_openjdk_oracle_license_fee/"
    date: 2020-02-06

  - title: "ZDNet: Programming languages, Java developers flock to Kotlin and ditch Oracle JDK for OpenJDK"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/programming-languages-java-developers-flock-to-kotlin-and-ditch-oracle-jdk-for-openjdk/"
    date: 2020-02-06

  - title: "JAXenter: Want to get the developer experience right? Focus on the basics"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/developer-experience-166985.html"
    date: 2020-02-05

  - title: "Sifted: Inside GitLab, the startup with the largest all-remote team in the world"
    logo: /images/press/sifted-logo.svg
    link: "https://sifted.eu/articles/gitlab-remote-team-ipo/"
    date: 2020-02-05

  - title: "Welcome to the Jungle: The History of Git, The Road to Domination in Software Version Control"
    logo: /images/press/welcome-to-the-jungle-logo.svg
    link: "https://www.welcometothejungle.com/en/articles/btc-history-git"
    date: 2020-02-04

  - title: "Business Insider: The 9 most unforgettable and effective startup pitches, according to investors at Goldman Sachs, Sapphire Ventures and Kleiner Perkins"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/impressive-startup-pitches-vcs-goldman-sachs-sapphire-ventures-kleiner-perkins-2020-2"
    date: 2020-02-03

  - title: "The Register: Everything's coming up Kubernetes: Google Cloud adds support for Windows Server Containers"
    logo: /images/press/register-logo.png
    link: "https://www.theregister.co.uk/2020/02/03/google_cloud_adds_windows_containers_to_kubernetes_engine/"
    date: 2020-02-03

  - title: "San Francisco Chronicle: Where in the world are GitLab’s workers? Anywhere"
    logo: /images/press/sf-chronicle.png
    link: "https://www.sfchronicle.com/business/article/Where-in-the-world-are-GitLab-s-workers-15018413.php"
    date: 2020-01-31

  - title: "CMS Wire: Mattermost Bucks the Trends in the Teamwork Platform Market"
    logo: /images/press/cms-wire-logo.png
    link: "https://www.cmswire.com/digital-workplace/mattermost-bucks-the-trends-in-the-teamwork-platform-market/"
    date: 2020-01-30

  - title: "Yahoo! Finance: How direct listings could 'transform' the market"
    logo: /images/press/yahoo-finance-logo.png
    link: "https://finance.yahoo.com/news/how-direct-listings-could-transform-the-market-193653475.html"
    date: 2020-01-29

  - title: "Kiplinger: The 13 Hottest IPOs to Watch For in 2020"
    logo: /images/press/kiplinger-logo.svg
    link: "https://www.kiplinger.com/slideshow/investing/T052-S001-the-13-hottest-ipos-to-watch-for-in-2020/index.html"
    date: 2020-01-29

  - title: "Fortune: Why 2020 is shaping up to be a strong year for IPOs"
    logo: /images/press/fortune-logo.png
    link: "https://fortune.com/2020/01/28/2020-ipo-preview/"
    date: 2020-01-28

  - title: "DevOps.com: The Battle for End-to-End DevOps Champion Is On"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/the-battle-for-end-to-end-devops-champion-is-on/"
    date: 2020-01-27

  - title: "SiliconAngle.com: Why GitLab’s remote workers still do more by staying at home"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/23/gitlabs-remote-workers-still-staying-home-gitlabcommit-startupoftheweek/"
    date: 2020-01-23

  - title: "DevOps.com: DevOps Deeper Dive; DevOps Consolidation This Way Comes"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-deeper-dive-devops-consolidation-this-way-comes/"
    date: 2020-01-23

  - title: "SDXCentral: TriggerMesh Lands $3M Investment to Bolster Serverless Interoperability"
    logo: /images/press/sdxcentral-logo.svg
    link: "https://www.sdxcentral.com/articles/news/triggermesh-lands-3m-investment-to-bolster-serverless-interoperability/2020/01/"
    date: 2020-01-21

  - title: "SearchITOperations: PE firm merges XebiaLabs, CollabNet for new DevOps toolchain"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchitoperations.techtarget.com/news/252477127/PE-firm-merges-XebiaLabs-CollabNet-for-new-DevOps-toolchain"
    date: 2020-01-21

  - title: "DevOps.com: 5th Annual DevOps Dozen Awards, And the Winner Is …"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/5th-annual-devops-dozen-winners-announced/"
    date: 2020-01-21

  - title: "SiliconAngle: How GitLab parlayed an unusual approach to collaboration software into a multibillion-dollar business"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/20/ow-gitlab-parlayed-an-unusual-approach-to-collaboration-software-into-a-multibillion-dollar-business-gitlabcommit-guestoftheweek/"
    date: 2020-01-20

  - title: "SD Times: GitLab.com transitions CDN to Cloudflare, LaunchDarkly raises $53 million, and Datadog launches partner network"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-gitlab-com-transitions-cdn-to-cloudflare-launchdarkly-raises-53-million-and-datadog-launches-partner-network/"
    date: 2020-01-17

  - title: "CMS Wire: How Development Toolchains Will Evolve in 2020"
    logo: /images/press/cms-wire-logo.png
    link: "https://www.cmswire.com/information-management/how-development-toolchains-will-evolve-in-2020/"
    date: 2020-01-17

  - title: "CRN: 5 Companies That Came To Win This Week"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/news/channel-programs/5-companies-that-came-to-win-this-week-jan-17"
    date: 2020-01-17

  - title: "SearchITChannel: Cloud consultants set for massive workload shift to cloud"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchitchannel.techtarget.com/news/252476961/Cloud-consultants-set-for-massive-workload-shift-to-cloud"
    date: 2020-01-17

  - title: "TechRepublic: How to mirror your GitLab repository"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/how-to-mirror-your-gitlab-repository/"
    date: 2020-01-16

  - title: "Silicon Angle: Finance goes agile as open source checks the security box"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/finance-goes-agile-as-open-source-checks-the-security-box-gitlabcommit/"
    date: 2020-01-15
 
  - title: "Silicon Angle: GitLab’s collaborative approach and common toolset embraced by enterprise developers"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/gitlabs-collaborative-approach-and-common-toolset-embraced-by-enterprise-developers-gitlabcommit/"
    date: 2020-01-15
 
  - title: "SD Times: GitHub for Android beta now available, Windows Terminal preview 0.8, and WhiteSource announces support for GitLab Ultimate"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-github-for-android-beta-now-available-windows-terminal-preview-0-8-and-whitesource-announces-support-for-gitlab-ultimate/"
    date: 2020-01-15
 
  - title: "Channele2e: 5 Channel Partner Updates: Wednesday 15 January 2020"
    logo: /images/press/channele2e-logo.png
    link: "https://www.channele2e.com/news/updates-15-jan-2020/"
    date: 2020-01-15
 
  - title: "Silicon Angle: GitLab capitalizes on fast-moving DevOps world and weighs possible IPO in 2020"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/gitlab-capitalizes-on-fast-moving-devops-world-and-weighs-possible-ipo-in-2020-gitlabcommit/"
    date: 2020-01-15
 
  - title: "Silicon Angle: GitLab proves operating an all-remote workforce is possible with thousands of employees"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/15/are-the-days-of-brick-and-mortar-offices-numbered-gitlab-proves-operating-an-all-remote-workforce-is-possible-with-thousands-of-employees-gitlabcommit/"
    date: 2020-01-15
 
  - title: "DevOps.com: WhiteSource Enhances GitLab Integration with Support for GitLab Ultimate"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/whitesource-enhances-gitlab-integration-with-support-for-gitlab-ultimate/"
    date: 2020-01-14
 
  - title: "Silicon Angle: GitLab announces key executive hires ahead of public stock debut later this year"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2020/01/14/gitlab-hires-2-new-execs-ahead-public-debut-later-year/"
    date: 2020-01-14
 
  - title: "Forbes: Work From Home 2020: The Top 100 Companies For Remote Jobs"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alexandratalty/2020/01/14/work-from-home-2020-the-top-100-companies-for-remote-jobs/#3163c5284196"
    date: 2020-01-14
 
  - title: "CRN: GitLab Ramping Channel Engagement Ahead Of IPO"
    logo: /images/press/crn-logo.png
    link: "https://www.crn.com/news/cloud/gitlab-ramping-channel-engagement-ahead-of-ipo"
    date: 2020-01-14
 
  - title: "Inc: Remote Work Has a Hidden Challenge: Data Security. Here's How Experts Overcome It"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/cameron-albert-deitch/remote-work-data-security.html"
    date: 2020-01-13
 
  - title: "SD Times: CI/CD pipelines are expanding"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/devops/ci-cd-pipelines-are-expanding/"
    date: 2020-01-08
 
  - title: "Dark Reading: Developers Still Don't Properly Handle Sensitive Data"
    logo: /images/press/dark-reading-logo.png
    link: "https://www.darkreading.com/application-security/developers-still-dont-properly-handle-sensitive-data-/d/d-id/1336752"
    date: 2020-01-08
 
  - title: "The Street: 5 Tech IPOs to Watch for in 2020"
    logo: /images/press/the-street-logo.png
    link: "https://www.thestreet.com/investing/5-tech-ipos-to-watch-for-in-2020"
    date: 2020-01-08
 
  - title: "Inc: Airbnb, GitLab, and 13 Other Unicorn Startups Potentially Going Public in 2020"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/guadalupe-gonzalez/companies-going-public-ipo-2020.html"
    date: 2020-01-08
 
  - title: "Fierce Telecom: FlexiWAN makes its move to put SD-WAN in open source"
    logo: /images/press/fierce-telecom-logo.png
    link: "https://www.fiercetelecom.com/telecom/flexiwan-makes-its-move-to-put-sd-wan-open-source"
    date: 2020-01-07
 
  - title: "Computer Weekly: With friends like AWS, who needs an open source business?"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252476279/With-friends-like-AWS-who-needs-an-open-source-business"
    date: 2020-01-07
    
  - title: "SD Times: A guide to value stream management solutions"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/agile/a-guide-to-value-stream-management-solutions/"
    date: 2020-01-06

  - title: "VentureBeat: Airbnb tops list of 13 potential tech IPOs in 2020"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2020/01/03/airbnb-tops-list-of-13-potential-tech-ipos-in-2020/"
    date: 2020-01-03  

  - title: "DevOps.com: GitLab Open Sources Monitoring Tools"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-open-sources-monitoring-tools/"
    date: 2020-01-03  

  - title: "Forbes: Top 12 Business Trends For 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbesbusinesscouncil/2020/01/02/top-12-business-trends-for-2020/#5d489a742b59"
    date: 2020-01-02  

  - title: "Computer Weekly: How to optimise remote workforces while tackling loneliness"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/feature/How-to-optimise-remote-workforces-while-tackling-loneliness"
    date: 2019-12-31  
 
  - title: "Entrepreneur: Why Investors and Disruptive Companies Embrace Remote Work"
    logo: /images/press/entrepreneur-logo.svg
    link: "https://www.entrepreneur.com/article/340401"
    date: 2019-12-30

  - title: "Computer Weekly: Top 10 software development stories of 2019"
    logo: /images/press/computer-weekly-logo.png
    link: "https://www.computerweekly.com/news/252475246/Top-10-software-development-stories-of-2019"
    date: 2019-12-24

  - title: "SD Times: GitLab Observability Comes to Core"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/softwaredev/sd-times-news-digest-gitlab-observability-comes-to-core-hackerrank-acquires-mimir-and-boomi-to-acquire-unifi-software/"
    date: 2019-12-18 

  - title: "DevOps.com: DevOps Places Software Testing in the Crosshairs"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/devops-places-software-testing-in-the-crosshairs/"
    date: 2019-12-18 

  - title: "SecurityWeek: GitLab Paid Half a Million Dollars in Bug Bounties in One Year"
    logo: /images/press/securityweek.jpg
    link: "https://www.securityweek.com/gitlab-paid-half-million-dollars-bug-bounties-one-year"
    date: 2019-12-16 

  - title: "Yac: Asynchronous Collaboration: Chat your team with voice like GitLab"
    logo: /images/press/yac-chat-logo.svg
    link: "https://www.yac.chat/blog/asynchronous-collaboration-chat-your-team-with-voice-like-gitlab"
    date: 2019-12-16 

  - title: "TechCrunch: The newest members of the $100M ARR club"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2019/12/13/the-newest-members-of-the-100m-arr-club/"
    date: 2019-12-13 
 
  - title: "Threatpost: GitLab Doles Out Half a Million Bucks to White Hats"
    logo: /images/press/threatpost-logo.png
    link: "https://threatpost.com/gitlab-doles-out-half-a-million-bucks-to-white-hats/151138/"
    date: 2019-12-13
 
  - title: "Decipher: Time, not Money, Kills Bugs"
    logo: /images/press/decipher-logo.png
    link: "https://duo.com/decipher/time-not-money-kills-bugs"
    date: 2019-12-13

  - title: "DevOps.com: There’s No Such Thing as an Open Source Business Model"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/theres-no-such-thing-as-an-open-source-business-model/"
    date: 2019-12-13
 
  - title: "SiliconANGLE: Q&A - GitLab empowers DevOps while making CISOs happy"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2019/12/06/qa-gitlab-empowers-devops-making-cisos-happy-reinvent/"
    date: 2019-12-06
 
  - title: "The Mercury News: Bay Area exodus — Get a bonus for leaving the Bay Area"
    logo: /images/press/mercury-news-logo.svg
    link: "https://www.mercurynews.com/2019/12/09/bay-area-exodus-get-a-bonus-for-leaving-the-bay-area/"
    date: 2019-12-09

  - title: "Dagens Perspektiv: Are you all sitting in front of a screen anyway? Close the office and start working remote"
    logo: /images/press/dagens-logo.svg
    link: "https://www.dagensperspektiv.no/samfunnsstyring/2019/steng-kontoret-og-start-med-fjernarbeid"
    date: 2019-12-03 

  - title: "NewsPicks: Completely Remote - How GitLab Has Grown to 1,000+ People With Zero Offices"
    logo: /images/press/newspicks-logo.png
    link: "https://creator.newspicks.com/shared.html?c=x4UoJeAoLm0%3D"
    date: 2019-10-28 

  - title: "Digitale Leute: Remote-Ready - Gitlab explains why documentation is the backbone of a successful remote organization"
    logo: /images/press/digitale-leute-logo.png
    link: "https://www.digitale-leute.de/interview/remote-ready-darren-murph-gitlab/"
    date: 2019-10-18 
 
  - title: "NoHQ: GitLab CEO - People don’t want to commute; they just don’t want to miss out"
    logo: /images/press/nohq-logo.png
    link: "https://nohq.co/blog/sid-sijbrandij-people-dont-want-to-commute-they-ju/"
    date: 2019-10-01

  - title: "Inc: This $2.75 Billion Company Employs Only Remote Workers. Here's How It Works"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/cameron-albert-deitch/gitlab-tips-remote-workforce.html"
    date: 2019-09-23 

  - title: "Bloomberg: GitLab CEO Says Customers Want to Go Multi-Cloud, Expects IPO Late 2020"
    logo: /images/press/bloomberg-logo.svg
    link: "https://www.bloomberg.com/news/videos/2019-09-19/gitlab-ceo-says-customers-want-to-go-multi-cloud-expects-ipo-late-2020-video"
    date: 2019-09-19 

  - title: "Forbes: GitLab CEO Says Customers Want to Go Multi-Cloud, Expects IPO Late 2020"
    logo: /images/press/forbes-logo.svg
    link: "https://www.bloomberg.com/news/videos/2019-09-19/gitlab-ceo-says-customers-want-to-go-multi-cloud-expects-ipo-late-2020-video"
    date: 2019-09-19
  
  - title: "The Wall Street Journal: Software-Development Startup GitLab Raises $268 Million"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/software-development-startup-gitlab-raises-268-million-11568725200"
    date: 2019-09-17 

  - title: "TechCrunch: GitLab hauls in $268M Series E on 2.75B valuation"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2019/09/17/gitlab-hauls-in-268m-series-e-on-2-768b-valuation/"
    date: 2019-09-17 

  - title: "Cheddar: GitLab Raises $268 Million"
    logo: /images/press/cheddar-logo.svg
    link: "https://cheddar.com/media/gitlab-raises-million"
    date: 2019-09-17

  - title: "Reuters: GitLab raises $268 million in funding"
    logo: /images/press/reuters-logo.svg
    link: "https://www.reuters.com/article/us-github-ipo/gitlab-raises-268-million-in-funding-may-look-at-direct-listing-idUSKBN1W21JG"
    date: 2019-09-17 

  - title: "VentureBeat: GitLab raises $268 million at a $2.7 billion valuation"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2019/09/17/gitlab-raises-268-million-at-a-2-7-billion-valuation/"
    date: 2019-09-17 

  - title: "Forbes: GitLab More Than Doubles Valuation To $2.75 Billion Ahead Of Planned 2020 IPO"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alexkonrad/2019/09/17/gitlab-doubles-valuation-to-nearly-3-billion/"
    date: 2019-09-17

  - title: "Axios: GitLab confirms $268 million Series E round"
    logo: /images/press/axios-logo.svg
    link: "https://www.axios.com/newsletters/axios-pro-rata-44152374-8d4d-48c7-8bbc-e92e15328bc8.html"
    date: 2019-09-17

  - title: "The Information: Investors' Interest in AI, Open Source Software Remains High"
    logo: /images/press/the-information-logo.png
    link: "https://www.theinformation.com/briefings/3ae31e"
    date: 2019-09-17

  - title: "SiliconANGLE: GitLab's valuation soars to $2.75B after new $268M round"
    logo: /images/press/siliconangle-logo.png
    link: "https://siliconangle.com/2019/09/17/gitlabs-valuation-soars-2-75b-new-268m-round/"
    date: 2019-09-17

  - title: "The New Stack: GitLab Commit Brooklyn - DevOps as a Single Application"
    logo: /images/press/the-new-stack-logo.svg
    link: "https://thenewstack.io/gitlab-commit-brooklyn-devops-as-a-single-application/"
    date: 2019-09-17

  - title: "DevOps.com: GitLab Outlines Scope of DevOps Ambitions"
    logo: /images/press/devops-dot-com-logo.png
    link: "https://devops.com/gitlab-outlines-scope-of-devops-ambitions/"
    date: 2019-09-17

  - title: "WIRED: How Smaller Cities Are Luring High-Tech Talent"
    logo: /images/press/wired-logo.svg
    link: "https://www.wired.com/story/how-smaller-cities-trying-plug-brain-drain/"
    date: 2019-08-12

  - title: "The Wall Street Journal: More People Are Working Remotely. That Means Unexpected Guests On Video Calls"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/why-are-you-shirtless-when-remote-video-calls-go-wrong-11565280525?mod=e2tw"
    date: 2019-08-08

  - title: "Linux.com: He Built A $1 Billion Open Source Company With No Headquarters"
    logo: /images/press/linux-com-logo.png
    link: "https://www.linux.com/news/he-built-1-billion-open-source-company-no-headquarter"
    date: 2019-08-01

  - title: "Big Revolution: Getting remote teams right"
    logo: /images/press/big-revolution-logo.jpg
    link: "https://www.getrevue.co/profile/bigrevolution/issues/big-revolution-getting-remote-teams-right-191077"
    date: 2019-07-25

  - title: "T3N: GitLab — The billion dollar company that's 100% work from home"
    logo: /images/press/t3n-logo.png
    link: "https://t3n.de/news/gitlab-mitarbeiter-homeoffice-1181155/"
    date: 2019-07-24

  - title: "Inc: More Proof (If Any Were Needed) that Work-From-Home Beats Open Plan Office"
    logo: /images/press/inc-logo.svg
    link: "https://www.inc.com/geoffrey-james/more-proof-if-any-were-needed-that-work-from-home-beats-open-plan-office.html"
    date: 2019-07-22

  - title: "Forbes: He Built A $1 Billion Business Where All 700 Employees Work Remotely"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/alejandrocremades/2019/07/21/he-built-a-1-billion-business-where-all-700-employees-work-remotely/"
    date: 2019-07-21

  - title: "AG Connect: How GitLab conquers the world without an office"
    logo: /images/press/ag-connect-logo.svg
    link: "https://www.agconnect.nl/artikel/hoe-gitlab-zonder-kantoor-de-wereld-verovert"
    date: 2019-07-18

  - title: "Forbes: Prioritize Security Without Slowing Down"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2019/07/15/prioritize-security-without-slowing-down/#7f6faf0273a2"
    date: 2019-07-15

  - title: "ICT Magazine: GitLab makes security an automated part of the release cycle with Auto DevOps"
    logo: /images/press/ict-magazine-logo.png
    link: "https://www.ictmagazine.nl/bedrijfsnieuws/gitlab-maakt-security-geautomatiseerd-onderdeel-van-de-release-cyclus-met-auto-devops/"
    date: 2019-06-20

  - title: "Techzine: From open source to profit"
    logo: /images/press/techzine-logo.svg
    link: "https://www.techzine.be/blogs/36682/van-opensource-naar-winst-waar-je-het-verschil-kan-maken.html"
    date: 2019-05-24

  - title: "The Office of the Future Is No Office at All, Says Startup"
    logo: /images/press/wsj-logo.svg
    link: "https://www.wsj.com/articles/the-office-of-the-future-is-no-office-at-all-says-startup-11557912601"
    date: 2019-05-15

  - title: "How GitLab Cracked The Code Of Remote Working: GitLab Contribute Report"
    logo: /images/press/tfir-logo.png
    link: "https://www.tfir.io/2019/05/12/how-gitlab-cracked-the-code-of-remote-working-gitlab-contribute-report/"
    date: 2019-05-12

  - title: "$1.1 billion GitLab hires two new executives as it takes on GitHub and prepares to go public in 2020"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/gitlab-cmo-cro-ipo-2019-2"
    date: 2019-02-19

  - title: "GitLab eyes more public sector business"
    logo: /images/press/zdnet-logo.svg
    link: "https://www.zdnet.com/article/gitlab-eyes-more-public-sector-business/"
    date: 2019-01-22

  - title: "Goldman Sachs is investing $20 million in $1.1 billion startup GitLab because the bank's engineers loved it so much: 'They were so happy as a customer'"
    logo: /images/press/business-insider-logo.svg
    link: "https://outline.com/eubyLK"
    date: 2018-12-04

  - title: "Tech’s newest unicorn has employees in 45 countries and zero offices"
    logo: /images/press/quartz-logo.svg
    link: "https://qz.com/work/1394496/gitlab-techs-newest-unicorn-has-no-offices/"
    date: 2018-09-20

  - title: "Coding platform GitLab enters unicorn club after raising $100 million"
    logo: /images/press/reuters-logo.svg
    link: "https://www.reuters.com/article/us-gitlab-funding/coding-platform-gitlab-enters-unicorn-club-after-raising-100-million-idUSKCN1LZ2A2"
    date: 2018-09-19

  - title: "Investors are pouring money into developer startups so they can find a deal as good as Microsoft's $7.5 billion GitHub acquisition"
    logo: /images/press/business-insider-logo.svg
    link: "https://www.businessinsider.com/microsoft-github-silicon-valley-investors-2018-8?r=UK&IR=T"
    date: 2018-08-31

  - title: "Channeling Community Wisdom: Recent Open Source Momentum And What's To Come"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/forbestechcouncil/2018/08/24/channeling-community-wisdom-recent-open-source-momentum-and-whats-to-come/#24cbdb0d2db1"
    date: 2018-08-24

  - title: "Jaguar Land Rover, BI Worldwide share GitLab migration pros and cons"
    logo: /images/press/techtarget-logo.svg
    link: "https://searchsoftwarequality.techtarget.com/news/252442884/Jaguar-Land-Rover-BI-Worldwide-share-GitLab-migration-pros-and-cons"
    date: 2018-06-11

  - title: "SD Times Open-Source Project of the Week: GNOME"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/os/sd-times-open-source-project-of-the-week-gnome/"
    date: 2018-06-01

  - title: "GitLab 10.7 is out: Game-changing additions and improvements"
    logo: /images/press/jaxenter-logo.svg
    link: "https://jaxenter.com/gitlab-10-7-game-changing-additions-improvements-143721.html"
    date: 2018-04-28

  - title: "When should you open source your software?"
    logo: /images/press/idg-logo.svg
    link: "http://www.idgconnect.com/abstract/30253/when-source-software"
    date: 2018-04-23

  - title: "GitLab now offers native integration into Google Kubernetes"
    logo: /images/press/app-developer-magazine-logo.png
    link: "https://appdevelopermagazine.com/5972/2018/4/9/GitLab-now-offers-native-integration-into-Google-Kubernetes/"
    date: 2018-04-11

  - title: "GitLab right fit for Telstra Ventures"
    logo: /images/press/the-australian-logo.svg
    link: "https://www.theaustralian.com.au/business/technology/gitlab-right-fit-for-telstra-ventures/news-story/f2d34e330600de3883fef92f28d3c174"
    date: 2018-04-17

  - title: "Why and how GitLab abandoned Microsoft Azure for Google Cloud"
    logo: /images/press/venture-beat-logo.svg
    link: "https://venturebeat.com/2018/04/06/why-and-how-gitlab-abandoned-microsoft-azure-for-google-cloud/"
    date: 2018-04-06

  - title: "GitLab gets a native integration with Google's Kubernete's Engine"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2018/04/05/gitlab-launches-a-native-integration-with-googles-kubernetes-engine/"
    date: 2018-04-05

  - title: "A guide to continuous integration and continuous delivery"
    logo: /images/press/sdtimes-logo.svg
    link: "https://sdtimes.com/cicd/guide-continuous-integration-continuous-delivery-tools/"
    date: 2018-04-02

  - title: "TechRepublic: 29% of developers plan to invest in DevOps tech in 2018"
    logo: /images/press/techrepublic-logo.svg
    link: "https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/"
    date: 2018-03-07

  - title: "ZDNet: DevOps success is about culture, culture culture"
    logo: /images/press/zdnet-logo.svg
    link: "http://www.zdnet.com/article/devops-saves-survey-shows/"
    date: 2018-03-07

  - title: "TechCrunch: GitLab adds support for GitHub"
    logo: /images/press/techcrunch-logo.svg
    link: "https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/"
    date: 2018-03-22

  - title: "DZone: GitLab Opens CI/CD to GitHub Users"
    logo: /images/press/dzone-logo.png
    link: "https://dzone.com/articles/gitlab-opens-cicd-to-github-users"
    date: 2018-03-22

  - title: "ZDNet: GitLab makes CI/CD tools available for GitHub repositories"
    logo: /images/press/zdnet-logo.svg
    link: "http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/"
    date: 2018-03-22

  - title: "Forbes: How Open-Source Development Is Democratizing The Tech Industry"
    logo: /images/press/forbes-logo.svg
    link: "https://www.forbes.com/sites/laurencebradford/2018/03/26/how-open-source-development-is-democratizing-the-tech-industry/"
    date: 2018-03-26

podcasts:
  - title: "GitLab CEO on competing with Microsoft, betting on Kubernetes and learning to scale"
    logo: /images/press/libsyn-logo.png
    link: "http://directory.libsyn.com/episode/index/id/6704664/tdest_id/502266"
    date: June 2018

  - title: "A Conversation with GitLab CEO Sid Sijbrandij"
    logo: /images/press/devops-chat-logo.png
    link: "https://soundcloud.com/devopschat/a-conversation-with-gitlab-ceo-sid-sijbrandij"
    date: February 2018

  - title: "Floss Weekly: Complete DevOps"
    logo: /images/press/twit-logo.svg
    link: "https://twit.tv/shows/floss-weekly/episodes/473?autostart=false"
    date: February 2018

  - title: "From Learning Ruby to Starting a 150+ Person Tech Company With Sid Sijbrandij from GitLab"
    logo: /images/press/learn-to-code-with-me-logo.png
    link: "https://player.fm/series/learn-to-code-with-me/s2e20-from-learning-ruby-to-starting-a-150-person-tech-company-with-sid-sijbrandij-from-gitlab"
    date: January 2017

  - title: "Changelog: GitLab Master Plan"
    logo: /images/press/changelog-logo.png
    link: "https://changelog.com/podcast/220"
    date: September 2016

  - title: "Bitnami Open Source Leaders Interview Series"
    logo: /images/press/bitnami-logo.svg
    link: "http://blog.bitnami.com/2014/10/bitnami-open-source-leaders-interview.html"
    date: October 2014

  - title: "Binpress podcast"
    logo: /images/press/binpress-logo.png
    link: "http://www.binpress.com/blog/2014/08/05/binpress-podcast-episode-5-sytse-sijbrandij-gitlab/"
    date: August 2014

  - title: "Git Minutes"
    logo: /images/press/git-minutes-podcast-logo.png
    link: "http://episodes.gitminutes.com/2013/11/gitminutes-25-sytse-sijbrandij-from.html"
    date: November 2013

  - title: "Changelog: GitLab and Open Source"
    logo: /images/press/changelog-logo.png
    link: "http://thechangelog.com/103/"
    date: September 2013

press_releases:
  - title: "VentureBeat - Y Combinator-backed GitHub competitor GitLab raises $1.5M"
    link: http://venturebeat.com/2015/07/09/y-combinator-backed-github-competitor-gitlab-raises-1-5m/
    date: 2015-07-15

  - title: "The Next Web - Code collaboration platform GitLab acquires rival Gitorious"
    link: http://thenextweb.com/insider/2015/03/03/gitlab-acquires-rival-gitorious-will-shut-june-1/
    date: 2015-03-03

  - title: "GitLab Partners with DigitalOcean to make Continuous Integration faster, safer, and more affordable"
    link: /2016/04/19/gitlab-partners-with-digitalocean-to-make-continuous-integration-faster-safer-and-more-affordable/
    date: 2016-04-19

  - title: "GitLab adds Shanghai Information Technology Co. to Global Partnership Program"
    link: 2016-08-04-shanghai-it-press-release.html
    date: 2016-08-04

  - title: "GitLab adds SoftMart Ltd. to Global Partnership Program"
    link: 2016-05-24-softmart-press-release.html
    date: 2016-05-24

  - title: "VentureBeat - Koding open-sources its cloud IDE, integrates it into GitLab"
    link: http://venturebeat.com/2016/07/26/koding-gitlab/
    date: 2016-07-26

  - title: "InfoWorld - GitLab goes heavy on Docker registry support, light on restrictions"
    link: http://www.infoworld.com/article/3072886/application-development/gitlab-goes-heavy-on-docker-registry-support-light-on-restrictions.html
    date: 2016-05-23

  - title: "diginomica - You don’t need design thinking’ – How GitLab made open source their management style"
    link: http://diginomica.com/2016/06/16/you-dont-need-design-thinking-how-gitlab-made-open-source-their-management-style/
    date: 2016-06-16

  - title: "Mobile ID World - GitLab Announces YubiKey U2F Support"
    link: http://mobileidworld.com/gitlab-yubikey-u2f-106243/
    date: 2016-06-24

  - title: "GitLab adds Instruct to Global Partnership Program"
    link: http://instruct.com.br/gitlab-parceria-brasil/
    date: 2016-07-14

  - title: "Perforce launches GitSwarm based on GitLab"
    link: https://www.perforce.com/press/perforce-introduces-helix-gitswarm-flexible-git-ecosystem-mirrored-powerful-mainline
    date: 2015-10-06

  - title: "GitLab adds ALMtoolbox to Global Partnership Program"
    link: 2016-11-09-gitlab-adds-almtoolbox-to-global-partnership-program.html
    date: 2016-11-09

  - title: "GitLab adds Lyra Infosystems to Global Partnership Program"
    link: 2016-12-08-lyra-infosystems-press-release.html
    date: 2016-12-08

  - title: "HostAdvice - GitLab – Taking You From Idea to Production"
    link: https://hostadvice.com/blog/gitlab-taking-idea-to-production/
    date: 2016-09-26

  - title: "GitLab adds Rollbar to Global Partnership Program"
    link: https://about.gitlab.com/press/releases/2017-01-19-rollbar-press-release.html
    date: 2017-01-19

  - title: "GitLab adds Buddybuild to Global Partnership Program"
    link: https://about.gitlab.com/press/releases/2017-01-25-buddybuild-press-release.html
    date: 2017-01-25

  - title: "GitLab adds Creationline to Global Partnership Program"
    link: 2017-06-26-creationline-press-release.html
    date: 2017-06-26

  - title: "HostingAdvice - How GitLab Helps Developers Go from Idea to Production"
    link: http://www.hostingadvice.com/blog/how-gitlab-helps-developers-go-from-idea-to-production/
    date: 2017-07-13

  - title: "ReleaseTEAM adds GitLab to their GSA approved product and services line-up"
    link: 2017-07-14-gitlab-on-gsa-approved-products-list.html
    date: 2017-07-14

  - title: "SD Times - GitLab automates DevOps with new concept: Auto DevOps"
    link: http://sdtimes.com/gitlab-automates-devops-new-concept-auto-devops/
    date: 2017-07-27

  - title: "GitLab adds Emerasoft to Global Partnership Program"
    link: 2017-07-31-emerasoft-press-release.html
    date: 2017-07-31

  - title: "GitLab Release 10.0, Offering Enterprises the Leading Integrated Application Development Product on the Market"
    link: 2017-09-22-v10-press-release.html
    date: 2017-09-22

  - title: "SD Times - GitLab adds Auto DevOps, other features to version 10 of development platform"
    link: http://sdtimes.com/gitlab-adds-auto-devops-features-version-10-development-platform/
    date: 2017-09-22

  - title: "The New Stack - GitLab v10 Integrates with Kubernetes"
    link: https://thenewstack.io/gitlab-v10-integrates-kubernetes/
    date: 2017-09-22

  - title: "ZDNet - GitLab releases latest Enterprise and Community editions"
    link: http://www.zdnet.com/article/gitlab-releases-latest-enterprise-and-community-editions/
    date: 2017-09-22

  - title: "BetaNews - New version of GitLab adds extra features for developers"
    link: https://betanews.com/2017/09/22/gitlab-extra-developer-features/
    date: 2017-09-22

  - title: "GitLab recognized as a Leader in Continuous Integration Tools Report by independent research firm"
    link: https://about.gitlab.com/press/releases/2017-09-27-forrester-press-release.html
    date: 2017-09-27

  - title: "HostingAdvice - CEO Sid Sijbrandij talks GitLab — how a new Focus on Auto DevOps and a fully unified UI help developers rapidly deliver apps to market"
    link: http://www.hostingadvice.com/blog/ceo-sid-sijbrandij-talks-gitlab/
    date: 2017-10-05

  - title: "Gitlab deepens executive bench with first Chief Culture Officer; Chief Marketing Officer; Vice President of Engineering"
    link: https://about.gitlab.com/press/releases/2017-10-06-new-executive-hires-press-release.html
    date: 2017-10-06

  - title: "GitLab raises $20 Million Series C Round Led by GV to Complete DevOps"
    link: https://about.gitlab.com/press/releases/2017-10-09-gitlab-raises-c-round.html
    date: 2017-10-09

  - title: "Business Insider - An underground Silicon Valley sensation just got $20 million from Google's venture arm to take over the world"
    link: http://www.businessinsider.com/gitlab-raises-20-million-from-gv-2017-10
    date: 2017-10-09

  - title: "TechCrunch - GitLab raises $20M Series C round led by GV"
    link: https://techcrunch.com/2017/10/09/gitlab-raises-20m-series-c-round-led-by-gv/
    date: 2017-10-09

  - title: "VentureBeat - GitLab raises $20 million to grow its DevOps software business"
    link: https://venturebeat.com/2017/10/09/gitlab-raises-20-million-to-propel-its-devops-software/
    date: 2017-10-09

  - title: "ZDNet - GitLab raises $20 million in funding to create DevOps software, tools"
    link: http://www.zdnet.com/article/gitlab-raises-20m-in-funding-for-devops-development/
    date: 2017-10-09

  - title: "GitLab transitions contributor licensing to Developer Certificate of Origin to better support open source projects; empower contributors"
    link: https://about.gitlab.com/press/releases/2017-11-01-gitlab-transitions-contributor-license.html
    date: 2017-11-01

  - title: "DZone - GitLab Moves to DCO, Stands to Gain Debian and GNOME"
    link: https://dzone.com/articles/gitlab-moves-to-dco-gains-debian-and-gnome
    date: 2017-11-01

  - title: "SD Times - The power of open source: Why GitLab’s move to a Developer Certificate of Origin benefits the developer community"
    link: https://sdtimes.com/certificate-of-origin/power-open-source-gitlabs-move-developer-certificate-origin-benefits-developer-community/
    date: 2017-11-17

  - title: "Quartz - Virtual coffee breaks encourage remote workers to interact like they would in an office"
    link: https://work.qz.com/1147877/remote-work-why-we-put-virtual-coffee-breaks-in-our-company-handbook/
    date: 2017-12-06

  - title: "Forbes - Coding Careers: Developers As The Next Mass Profession"
    link: https://www.forbes.com/sites/forbestechcouncil/2017/12/12/coding-careers-developers-as-the-next-mass-profession/#5ba92625ebd9
    date: 2017-12-12

  - title: "SD Times - GitLab to protect developers side projects with amended PIAA"
    link: https://sdtimes.com/developers/gitlab-protect-developers-side-projects-amended-piaa/
    date: 2017-12-18

  - title: "Quartz - Our 1,000-page employee handbook actually makes things easier"
    link: https://work.qz.com/1191601/our-1000-page-employee-handbook-actually-makes-things-easier/
    date: 2018-01-29

  - title: "GitLab acquires Gemnasium to accelerate its security roadmap"
    link: https://about.gitlab.com/press/releases/2018-01-30-gemnasium-acquisition.html
    date: 2018-01-30

  - title: "TechCrunch - GitLab acquires Gemnasium to strengthen its security services"
    link: https://techcrunch.com/2018/01/30/gitlab-acquires-gemnasium-to-strengthen-its-security-services/
    date: 2018-01-30

  - title: "Second annual GitLab Global Developer Survey confirms increased demand for DevOps yet adoption lags"
    link: https://about.gitlab.com/press/releases/2018-03-07-global-developer-report-2018-released.html
    date: 2018-03-07

  - title: "TechRepublic - 29% of developers plan to invest in DevOps tech in 2018"
    link: https://www.techrepublic.com/article/29-of-developers-plan-to-invest-in-devops-tech-in-2018/
    date: 2018-03-07

  - title: "ZDNet - DevOps success is about culture, culture culture"
    link: http://www.zdnet.com/article/devops-saves-survey-shows/
    date: 2018-03-07

  - title: "SD Times - GitLab: 2018 is the year for open source and DevOps"
    link: https://sdtimes.com/devops/gitlabs-2018-devops-open-source-survey/
    date: 2018-03-12

  - title: "GitLab Brings Industry-Leading Continuous Integration and Deployment to GitHub Community"
    link: https://about.gitlab.com/press/releases/2018-03-22-gitlab-cicd-github-integration.html
    date: 2018-03-22

  - title: "ZDNet - GitLab makes CI/CD tools available for GitHub repositories"
    link: http://www.zdnet.com/article/gitlab-makes-cicd-tools-available-for-github-repositories/
    date: 2018-03-22

  - title: "TechCrunch  - GitLab adds support for GitHub"
    link: https://techcrunch.com/2018/03/22/gitlab-adds-support-for-github/
    date: 2018-03-22

  - title: "DZone  - GitLab Opens CI/CD to GitHub Users"
    link: https://dzone.com/articles/gitlab-opens-cicd-to-github-users
    date: 2018-03-22

  - title: "GitLab and Google Cloud collaborate to simplify scalable app deployment"
    link: /press/releases/2018-04-05-gitlab-google-kubernetes-engine-integration.html
    date: 2018-04-05

  - title: "DevOps Digest - GitLab 10.6 Integrates with Google Kubernetes Engine"
    link: http://www.devopsdigest.com/gitlab-106-integrates-with-google-kubernetes-engine
    date: 2018-04-05

  - title: "DZone - GitLab 10.6 Includes Native Integration into Google Kubernetes Engine (GKE)"
    link: https://dzone.com/articles/gitlab-106-includes-native-integration-into-google
    date: 2018-04-05

  - title: "SD Times - GitLab collaborates with Google Cloud on app deployment"
    link: https://sdtimes.com/devops/gitlab-collaborates-google-cloud-app-deployment/
    date: 2018-04-05

  - title: "SDxCentral - GitLab Integrates With Google to Smooth Kubernetes Deployments"
    link: https://www.sdxcentral.com/articles/news/gitlab-integrates-with-google-to-smooth-kubernetes-deployments/2018/04/
    date: 2018-04-05

  - title: "EnterpriseTech - GitLab, Google Team to Automate Kubernetes Deployment"
    link: https://www.enterprisetech.com/2018/04/05/gitlab-google-team-to-automate-kubernetes-deployment/
    date: 2018-04-05

  - title: "TechCrunch - GitLab gets a native integration with Google’s Kubernetes Engine"
    link: https://techcrunch.com/2018/04/05/gitlab-launches-a-native-integration-with-googles-kubernetes-engine/
    date: 2018-04-05

  - title: "VentureBeat - Why and how GitLab abandoned Microsoft Azure for Google Cloud"
    link: https://venturebeat.com/2018/04/06/why-and-how-gitlab-abandoned-microsoft-azure-for-google-cloud/
    date: 2018-04-06

  - title: "InfoQ - GitLab Can Fully Manage Google Kubernetes Engine"
    link: https://www.infoq.com/news/2018/04/gitlab-google-kubernetes-engine
    date: 2018-04-07

  - title: "Telstra Ventures invests in GitLab"
    link: /press/releases/2018-04-16-telstra-invests-in-gitlab.html
    date: 2018-04-16

  - title: "GitLab releases Auto DevOps to accelerate DevOps Lifecycle by 200%"
    link: /press/releases/2018-06-22-auto-devops-gitlab-11.html
    date: 2018-06-22

  - title: "GitLab raises $100M to ensure its single application beats 9 best-in-class products"
    link: /press/releases/2018-09-19-gitlab-series-d-funding.html
    date: 2018-09-19

  - title: "Goldman Sachs' Principal Strategic Investments Group invests $20 million in GitLab's Series D Financing"
    link: /press/releases/2018-12-04-goldman-sachs-invests-20-million-gitlab.html
    date: 2018-12-04

  - title: "GitLab and TriggerMesh announce GitLab Serverless"
    link: /press/releases/2018-12-11-gitlab-and-triggermesh-announce-gitlab-serverless.html
    date: 2018-12-11

  - title: "GitLab announces support for common access card authentication"
    link: /press/releases/2019-01-22-gitlab-announces-support-for-common-access-cards.html
    date: 2019-01-22

  - title: "GitLab bolsters C-suite, hires Chief Revenue Officer and Chief Marketing Officer"
    link: /press/releases/2019-02-19-gitlab-announces-new-cmo-cro.html
    date: 2019-02-19

  - title: "GitLab Unleashes the Power of Kubernetes in the Developer Workflow, Helping Enterprises Scale Quickly"
    link: /press/releases/2019-04-16-gitlab-unleashes-the-power-of-kubernetes-in-the-developer-workflow.html
    date: 2019-04-16

  - title: "GitLab Introduces DevSecOps with the release of GitLab 12.0 — The First to Bridge Development, Security, and Operations All in One Application"
    link: /press/releases/2019-06-20-gitlab-12-devsecops-press-release.html
    date: 2019-06-20

  - title: "GitLab Appoints Sue Bostrom and David Hornik to Board of Directors"
    link: /press/releases/2019-07-01-gitlab-appoints-new-board-members.html
    date: 2019-07-01

  - title: "Third Annual GitLab Global Developer Survey Reveals Disconnect Between Developer And Security Teams"
    link: /press/releases/2019-07-15-third-annual-gitlab-global-developer-survey.html
    date: 2019-07-15

  - title: "GitLab Recognized as a July 2019 Gartner Peer Insights Customers’ Choice for Enterprise Agile Planning Tools"
    link: /press/releases/2019-07-26-gitLab-recognized-in-gartner-peer-insights-customers-choice-for-EAPT.html
    date: 2019-07-26

  - title: "GitLab Strengthens Support of U.S. Public Sector by Extending SmartCard Authentication to GIT Commands"
    link: /press/releases/2019-07-31-gitlab-extends-smartcard-authentication-to-git-command.html
    date: 2019-07-31

  - title: "GitLab Announces Schedule for 2019 GitLab Commit Brooklyn"
    link: /press/releases/2019-08-07-gitlab-announces-commit-brooklyn-schedule.html
    date: 2019-08-07

  - title: "GitLab Announces Schedule for 2019 GitLab Commit London"
    link: /press/releases/2019-08-29-gitlab-commit-london-schedule.html
    date: 2019-08-29

  - title: "GitLab Recognized as a Market Leader on 2019 Forbes Cloud 100 List"
    link: /press/releases/2019-09-11-gitlab-named-leader-in-forbes-cloud-100-list.html
    date: 2019-09-11

  - title: "GitLab Adopted by KDE to Foster Open Source Contributions"
    link: /press/releases/2019-09-17-gitlab-adopted-by-KDE.html
    date: 2019-09-17

  - title: "GitLab to Enable Cloud Native Transformation on VMware Cloud Marketplace"
    link: /press/releases/2019-09-17-gitlab-on-vmware-cloud-marketplace.html
    date: 2019-09-17

  - title: "GitLab Raises $268M to Expand its Leading DevOps Platform to Security, Monitoring, and More"
    link: /press/releases/2019-09-17-gitlab-raises-268m-to-expanding-leading-devops-platform.html
    date: 2019-09-17
  
  - title: "GitLab Named A Cloud-Native Continuous Integration Tools Leader"
    link: /press/releases/2019-09-20-gitlab-named-cloud-native-continuous-integration-tools-leader.html
    date: 2019-09-20

  - title: "Upbound Announces Crossplane Integration with GitLab 12.5 Release to Advance Multicloud Future"
    link: /press/releases/2019-11-18-upbound-crossplane-integration-gitlab-press-release.html
    date: 2019-11-18
    
  - title: "GitLab Announces Schedule for 2020 GitLab Commit San Francisco"
    link: /press/releases/2019-12-06-2020-gitlab-commit-san-francisco-schedule.html
    date: 2019-12-06

  - title: "GitLab Recognized by 451 Research as a ‘451 Firestarter’"
    link: /press/releases/2020-01-14-gitlab-recognized-as-451-firestarter.html
    date: 2020-01-14

  - title: "GitLab Appoints VP of Global Channels and Chief Legal Officer & Corporate Secretary as Company Prepares for Going Public"
    link: /press/releases/2020-01-14-gitlab-appoints-vp-global-channels-and-chief-legal-officer.html
    date: 2020-01-14
  
  - title: "The Remote Work Report by GitLab — The Future of Work is Remote"
    link: /press/releases/2020-03-10-remote-work-report-future-of-work-is-remote.html
    date: 2020-03-10

  - title: "GitLab Appoints Godfrey Sullivan to Board of Directors"
    link: /press/releases/2020-03-18-godfrey-sullivan-joins-gitlab-board-of-directors.html
    date: 2020-03-18

  - title: "Global DevOps lifecycle platform GitLab expands into Australian market"
    link: /press/releases/2020-04-14-gitlab-expands-into-australian-market.html
    date: 2020-04-14

  - title: "GitLab Ramps Up Channel and Partner Investment with Launch of a New Global Partner Program"
    link: /press/releases/2020-04-21-gitLab-ramps-up-channel-and-partner-investment-with-launch-of-a-new-global-partner-program.html
    date: 2020-04-21

  - title: "GitLab and Megazone Cloud Expand Cloud Native"
    link: /press/releases/2020-04-22-gitlab-and-megazone-cloud-expands-cloud-native.html
    date: 2020-04-22

  - title: "GitLab Makes Full-Fledged Entry into Japan"
    link: /press/releases/2020-04-28-gitlab-makes-full-fledged-entry-into-japan.html
    date: 2020-04-28

  - title: "GitLab Positioned in the Niche Players Quadrant of the 2020 Gartner Magic Quadrant for Application Security Testing"
    link: /press/releases/2020-05-11-gitlab-positioned-niche-players-quadrant-2020-gartner-magic-quadrant-application-security-testing.html
    date: 2020-05-11

  - title: "GitLab's Fourth Annual Global DevSecOps Survey Reveals Software Development Team Roles are Changing"
    link: /press/releases/2020-05-18-gitlab-fourth-annual-devsecops-survey.html
    date: 2020-05-18

  - title: "Global DevOps lifecycle platform GitLab ramps up SEA market drive"
    link: /press/releases/2020-05-19-gitlab-ramps-up-sea-market-drive.html
    date: 2020-05-19    

  - title: "GitLab Expands Industry Leading DevSecOps Platform with 13.0 Release"
    link: /press/releases/2020-05-22-gitlab-expands-industry-leading-devsecops-platform-13-0-release.html
    date: 2020-05-22    

  - title: "GitLab Acquires Peach Tech and Fuzzit to Expand its DevSecOps Offering"
    link: /press/releases/2020-06-11-gitlab-acquires-peach-tech-and-fuzzit-to-expand-devsecops-offering.html
    date: 2020-06-11   

logos:
  - title: "Logo - white"
    preview: "/images/press/logo/preview/gitlab-logo-white-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-white-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-white-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-white-rgb.eps"

  - title: "Logo - gray"
    preview: "/images/press/logo/png/gitlab-logo-gray-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-gray-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-gray-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-gray-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-gray-rgb.eps"

  - title: "Logo - 1-color (black)"
    preview: "/images/press/logo/png/gitlab-logo-1-color-black-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-black-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-1-color-black-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-black-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-black-rgb.eps"

  - title: "Logo - 1-color (white)"
    preview: "/images/press/logo/preview/gitlab-logo-1-color-white-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-white-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-white-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-white-rgb.eps"

  - title: "Stacked Logo - white"
    preview: "/images/press/logo/preview/gitlab-logo-white-stacked-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-white-stacked-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-white-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-white-stacked-rgb.eps"

  - title: "Stacked Logo - gray"
    preview: "/images/press/logo/png/gitlab-logo-gray-stacked-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-gray-stacked-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-gray-stacked-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-gray-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-gray-stacked-rgb.eps"

  - title: "Stacked Logo - 1-color (black)"
    preview: "/images/press/logo/png/gitlab-logo-1-color-black-stacked-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-black-stacked-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-logo-1-color-black-stacked-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-black-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-black-stacked-rgb.eps"

  - title: "Stacked Logo - 1-color (white)"
    preview: "/images/press/logo/preview/gitlab-logo-1-color-white-stacked-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-logo-1-color-white-stacked-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-logo-1-color-white-stacked-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-logo-1-color-white-stacked-rgb.eps"

  - title: "Icon"
    preview: "/images/press/logo/png/gitlab-icon-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-icon-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-icon-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-icon-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-icon-rgb.eps"

  - title: "Icon - 1-color (black)"
    preview: "/images/press/logo/png/gitlab-icon-1-color-black-rgb.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-icon-1-color-black-rgb.png"
      - type: "jpg"
        link: "/images/press/logo/jpg/gitlab-icon-1-color-black-rgb.jpg"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-icon-1-color-black-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-icon-1-color-black-rgb.eps"

  - title: "Icon - 1-color (white)"
    preview: "/images/press/logo/preview/gitlab-icon-1-color-white-preview.png"
    file_types:
      - type: "png"
        link: "/images/press/logo/png/gitlab-icon-1-color-white-rgb.png"
      - type: "svg"
        link: "/images/press/logo/svg/gitlab-icon-1-color-white-rgb.svg"
      - type: "eps"
        link: "/images/press/logo/eps/gitlab-icon-1-color-white-rgb.eps"

additional_images:
  - title: "Founders"
    preview: /images/press/founders.jpg
    file_types:
      - type: "jpg"
        download_tag: "gitlab_founders"
        link: "/images/press/founders.jpg"

  - title: "Sid Sijbrandij - Co-founder & CEO"
    preview: /images/press/sid_sijbrandij.jpg
    file_types:
      - type: "jpg"
        download_tag: "sid_sijbrandij_gitlab_ceo"
        link: "/images/press/sid_sijbrandij.jpg"

  - title: "Sid Sijbrandij - Co-founder & CEO"
    preview: /images/press/sid_sijbrandij_2.jpg
    file_types:
      - type: "jpg"
        download_tag: "sid_sijbrandij_gitlab_ceo_alt"
        link: "/images/press/sid_sijbrandij_2.jpg"

  - title: "Contribute 2020 Mosaic - by AndreaMosaic"
    preview: /images/press/selfies_with_logo_small.jpg
    file_types:
      - type: "jpg"
        download_tag: "gitlab-virtual-contribute-2020-selfie-moasic-logo"
        link: "/images/press/selfies_with_logo_small.jpg"

  - title: "Team and Pets Mosaic - by AndreaMosaic"
    preview: /images/press/team_and_pets_with_logo_small.jpg
    file_types:
      - type: "jpg"
        download_tag: "gitlab-team-pets-logo-mosaic"
        link: "/images/press/team_and_pets_with_logo_small.jpg"

  - title: "GitLab Contribute 2019 - New Orleans, LA "
    preview: /images/press/gitlab-contribute-new-orleans-2019-team-photo.jpg
    file_types:
      - type: "jpg"
        download_tag: "gitlab-team-contribute-2019"
        link: "/images/press/gitlab-contribute-new-orleans-2019-team-photo.jpg"

  - title: "Diff View"
    preview: /images/press/screenshots/diff-view.png
    file_types:
      - type: "png"
        download_tag: "gitlab_diff_view"
        link: "/images/press/screenshots/diff-view.png"

  - title: "Merge Request"
    preview: /images/press/screenshots/merge-request.png
    file_types:
      - type: "png"
        download_tag: "gitlab_merge_request"
        link: "/images/press/screenshots/merge-request.png"

  - title: "Issue Board"
    preview: /images/press/screenshots/issue-board.png
    file_types:
      - type: "png"
        download_tag: "gitlab_issue_board"
        link: "/images/press/screenshots/issue-board.png"

  - title: "Pipeline Graph"
    preview: /images/press/screenshots/pipeline-graph.png
    file_types:
      - type: "png"
        download_tag: "gitlab_pipeline_graph"
        link: "/images/press/screenshots/pipeline-graph.png"

  - title: "Project View"
    preview: /images/press/screenshots/project-view.png
    file_types:
      - type: "png"
        download_tag: "gitlab_project_view"
        link: "/images/press/screenshots/project-view.png"

  - title: "DevOps Lifecycle"
    preview: /images/press/devops-lifecycle.png
    file_types:
      - type: "png"
        download_tag: "devops_lifecycle"
        link: "/images/press/devops-lifecycle.png"
      - type: "sketch"
        download_tag: "devops_lifecycle.sketch"
        link: "/images/press/devops-lifecycle.sketch"      
